StatsHub Docs
APIAPI v2V2 endpoint referenceFixtures

/fixtures/commentary-statistics

List commentary-derived player statistics for several fixtures

GET
/fixtures/commentary-statistics

List commentary-derived player statistics for several fixtures

Query Parameters

fixtureIds*string

Comma-separated fixture IDs; at most 50

Match^[1-9][0-9]*(,[1-9][0-9]*)*$
Length1 <= length <= 1024

Response Body

application/json

application/problem+json

application/problem+json

curl -X GET "https://example.com/fixtures/commentary-statistics?fixtureIds=string"
{  "data": [    {      "firstHalfFoulsCommitted": 0,      "firstHalfFoulsWon": 0,      "firstHalfShots": 0,      "firstHalfShotsOnTarget": 0,      "fixture": {        "id": "string",        "name": "string",        "slug": "string"      },      "headedShots": 0,      "headedShotsOnTarget": 0,      "player": {        "id": "string",        "name": "string",        "slug": "string"      },      "playerName": "string",      "shotsOnTargetOutsideBox": 0,      "shotsOutsideBox": 0    }  ]}